### Enumeration

# Pango EllipsizeMode

#### Declaration

    enum Pango.EllipsizeMode

#### Description [src]

`PangoEllipsizeMode` describes what sort of ellipsization should be applied to text.

In the ellipsization process characters are removed from the text in order to make it fit to a given width and replaced with an ellipsis.

#### Members

Name | Description
--- | ---
`PANGO_ELLIPSIZE_NONE` | No ellipsization.
`PANGO_ELLIPSIZE_START` | Omit characters at the start of the text.
`PANGO_ELLIPSIZE_MIDDLE` | Omit characters in the middle of the text.
`PANGO_ELLIPSIZE_END` | Omit characters at the end of the text.